@media screen and (min-width: 1080px) {
	#mainnav .submenu .category-list:nth-child(6n){ margin:10px 0 0 0; }
	#mainnav .submenu{ left:8px; }
	.ie8 #mainfooter  .warranties ul li{ float:left; }
	
	.ie7 .item-S.item-01 .button span{ top:-5px; }
	
	#mainfooter .quicknav { min-height:254px; }
	#mainfooter .customer { min-height:254px; }

}

@media screen and (min-width: 940px) and (max-width: 1079px){
	#main-image-wrapper { width:880px;	}
	#catalog-thumbs {width:660px; } 
	.catalog-next	{ right:10px;  }	
	.catalog-next, .catalog-prev { bottom:292px; }
	.catalog-prev-next a { padding: 289px 2px; }
	
	#competition-content-well img { width:30%; }
	
	#mainnav > ul > li > a{ font:normal 1.4em/35px "gill-ss-std",Verdana, Geneva, sans-serif; }
	#mainnav .submenu{ padding:10px 15px; }
	
	/*#baseline { margin: 0 0 0 -175px; }
	.de #baseline { margin: 0 0 0 -127px; }*/
	
	#mainfooter #tools{ height:136px; }
	#mainfooter .warranties { background:url(https://s3-ap-southeast-2.amazonaws.com/tbsnz/img/values/separator-02.gif) left bottom repeat-x transparent; text-align:center; width:100%; }
	#mainfooter .extras{ float:inherit; margin: 0 auto; /*overflow: hidden;*/ position: relative; width: 500px; }
	.ie7 #mainfooter .extras{ float:none!important; }
	
	.quicknav .column { padding:0 5%; width:22%; }
	.ie7 .quicknav .column { padding:0 5%; width:22%; }
	#mainfooter .quicknav .container{ overflow:hidden; margin:0 0 0 288px; position:relative; }
	
	#mainfooter .customer { background:url(https://s3-ap-southeast-2.amazonaws.com/tbsnz/img/values/separator-02.gif) bottom left repeat-x #fff; float:left; position:relative; margin:0; padding:20px 0 15px 0; width:100%; z-index:2; }
	#mainfooter .customer hgroup, #mainfooter .customer ul, #mainfooter .customer form{ float:left; width:30%; }
	/*#mainfooter .customer hgroup{ margin:0 5% 0 0 ; text-indent:10px; }*/
	#mainfooter .customer hgroup{ margin:0 5% 0 0 ; padding-left:10px;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	.ie7 #mainfooter .customer hgroup{ margin:0 3% 0 0 ; }
	#mainfooter .customer .title { margin:0; }
	#mainfooter .customer .category { margin:0; }
	#mainfooter .customer .infos { margin:0; }
	#mainfooter .customer .infos span { display:inline; margin:0 0 0 5px; }
	#mainfooter .customer ul{ background:0 none;  font:normal 1.4em/35px "gill-ss-std",Verdana, Geneva, sans-serif; margin:0 5% 0 0 ; }
	#mainfooter .customer ul li{ background:url(https://s3-ap-southeast-2.amazonaws.com/tbsnz/img/values/separator-02.gif) bottom left repeat-x transparent; }
	#mainfooter .customer ul .last{ background-image:none; }
	#mainfooter .customer ul li a{ height:35px; }
	#mainfooter .customer form{ margin:0; }
	#mainfooter .request_newsletter { padding:0; }
	
	.item-L.item-01 .visual{ left:115px; }
	
	#mainnav .submenu{ left:2px; }
	#mainnav .penultimate .submenu{left:auto; text-align:right; right:2px; }
	#mainnav .last .submenu{ left:auto; text-align:right; right:2px; }
	
/*	#log_subtitle { margin:0 0 0 45%; padding-top:0px; }*/
	.home #join_community .title{ font: 2.5em/1em "bebasneue",Impact, Charcoal, sans-serif!important; }
	.home #join_community .social-networks{ top:18px; }
	.de .home #join_community .title{ font: 2em/1em "bebasneue",Impact, Charcoal, sans-serif!important; }
	.de .home #join_community .social-networks{ top:13px; }
	
	.item-S.item-04 .button{ /*clear:both;*/ float:inherit; }

	/*.product .gcol.gcol-L.first .inner-nav ul li { padding:0px 1.5%; }*/
	/*.product .item-L.item-03 .right .warranties ul li img { display:none!important; }*/
	/*.product .item-L.item-03 .right .warranties ul li:last-child .delivery-txt { padding-left:10px; }*/
	
	/*.ie7 .product .item-L.item-03 .right .warranties ul li a { float:none; margin-top:-50px!important; }
	.ie7 .product .item-L.item-03 .right .warranties ul li:last-child .delivery-txt { float:none; margin-top:-50px!important; }*/
	/*.ie7 .product .item-L.item-03 #main-form { margin-top:45px; left: 0%; }*/
	/*.product .item-L.item-03 .right .warranties .delivery-txt { padding-left:10px; }*/
	
	.button-01 { font-size:14px; /*font: 16px/35px "gill-ss-std",Verdana,Geneva,sans-serif;*/ }
	
	.warranties ul li:last-child{ background:0 none; }
	
	
}

@media screen and (max-width: 1073px) {

	    .competition-column {
        float: left;
        margin-left: 0px;
        width:100%;
    }
}
@media screen and (max-width: 1016px) {
	
	/*#baseline { margin: 0 0 0 -176px; }*/

	.item-L.item-01 > .title{left:auto; right:10px;  }
	
	/* .gcol2.content{ margin:0!important; width:100%!important; }  */
	/* .subcategory .item-L.item-04 header { margin: 0 0 0 264px; } */
	.product #maincontent .advert-list .advertising, .subcategory #maincontent .advert-list .advertising,.category #maincontent .advert-list .advertising{ display:none; }
	.product .gcols3 > .gcol-L, .subcategory .gcols3 > .gcol-L, .gcols3 > .gcol-L { height: 46px;width: 0px;overflow: hidden;} /*  edited by Rob for small tablets */
	.subcategory .item-L.item-04 header { padding: 60px 0 25px; }
	
	.item-L.item-04 header .visual  { width: 45%;}
	.item-L.item-04 header .subtitle, .item-L.item-03 header .subtitle { width: 100%; }
	.item-L.item-04 header .title, .item-L.item-03 header .title {
		font: normal 70px "bebasneue",Impact, Charcoal, sans-serif;
		}
	.category .item-L.item-04 .visual_subcat-01, .item-L.item-04 .visual_subcat-01 {
		right: 0;
	}
	
	.gcols3 > .gcol2 .gcol-R {
		margin: 35px 0 0 0px;
		width: 100%;
		background: url(https://s3-ap-southeast-2.amazonaws.com/tbsnz/img/values/separator-02.gif) left top repeat-x;
	}	
	.product .catalog .item-S.item-04 { width: 150px; margin: 0 0 0 20px; }
	
	.gcols3 > .gcol2 .gcol-R .catalog ul li {
		float: left;
		display: block;
		position: relative;
	}		
	.item-S.item-03 > .title
	{
		margin: 10px 0 0 20px;
	}
	.gcols3 > .gcol2 .gcol-L { width: 100%; }
	.item-S.item-04 .visual { height: 130px; width:auto!important; }
	.product .catalog .item-S.item-04 .visual { height:110px; }
	.item-L.item-03 { padding: 0; }
	.item-L.item-03 .left { width: 40% }
	.item-L.item-03 .right { width: 60% }
	.product .gcols3 > .gcol2.content { padding-top: 0px; }
	.pd_select_images { width: 180px; }
	#pd_form { width: 85%; padding: 15px; }
	
	.subcategory-menu ul li a { font: 1.2em/20px "gill-ss-std",Verdana,Geneva,sans-serif;}

	.subcategory .item-L.item-04 header { padding: 20px 0 25px; }
	.subcategory #breadcrumb ul li, .category #breadcrumb ul li, .product #breadcrumb ul li{ line-height:30px; }
	.subcategory #community_link, .category #community_link, .product #community_link { float: none; left:0; line-height:1em; right: auto; top: 27px; }
	.item-S.item-04 .name { font: normal 1.4em/1em "gill-ss-std",Verdana, Geneva, sans-serif; }

	.item-S.item-04 .prices .new { font:normal 18px/1em "gill-ss-std-bold",Verdana, Geneva, sans-serif;  }
	.item-S.item-04 .prices .old { font:normal 12px/32px "gill-ss-std",Verdana, Geneva, sans-serif;  }



	#additionnal-nav, .advert-list a img, .advert-list img { width : 200px; }
	#additionnal-nav ul li a { font-size: 13px; }

	.gcols3 > .gcol2.specific-breadcrumb { padding: 0 0 0 20px; }  /*  edited by Rob for small tablets was 0 0 17px 224px */
	.subcategory .gcols3 > .gcol2.content, .gcols3 > .gcol2 { margin: 0 0 0 0; }  /*  edited by Rob for small tablets was 0 0 0 224px */
	.item-M.item-02.left { padding: 0 0 20px 125px; }
	.item-M.item-02.right { padding: 0 125px 20px 0; }
	.item-M.item-02.right h4.name,
		.item-M.item-02.right .description { text-align: right; }
	
	
	.ie7 .item-S.item-01 .button span{ top:-5px; }
	

	

	#customer-tools .item-M.item-01 { clear:both; } 
	
	#customer-tools .item-M.item-01 .visual {
		margin: 0 auto;
		width: 70%;
		}
}



@media screen and (min-width: 800px) and (max-width: 939px) {

	#main-logo{ margin:37px 0 0 3px; position:relative; width:310px; }
	#main-logo a{ width:280px; }
	
	#main-search{ left:5px; margin:0; position:absolute; top:72px; }
	#main-search input[type="text"]{ height:28px; width:220px; }
	#main-search input[type="submit"]{ background:url(https://s3-ap-southeast-2.amazonaws.com/tbsnz/img/icons/sprites.png) -80px -160px no-repeat; height:30px; width:28px; }
	.oldie #main-search input[type="text"]{ height:23px!important; padding:5px 5px 0 5px!important; }
	
	#baseline{ height:34px; left:5px;  margin:0 0 0 0; position:absolute; text-align:left; top:108px; }
	/*.de #baseline { left:21px; }*/
	
	#mainnav > ul > li > a{ font:normal 1.1em/35px "gill-ss-std",Verdana, Geneva, sans-serif; }
	.de #mainnav > ul > li > a{ font:normal 1.1em/35px "gill-ss-std",Verdana, Geneva, sans-serif;}


	/*.de #complementary-nav{ font:normal 1.05em/23px "gill-ss-std",Verdana, Geneva, sans-serif; }*/

	#mainfooter #tools{ height:136px; }
	#mainfooter .warranties { background:url(https://s3-ap-southeast-2.amazonaws.com/tbsnz/img/values/separator-02.gif) left bottom repeat-x transparent; text-align:center; width:100%; }
	#mainfooter .extras{ float:inherit!important; margin: 0 auto;/* overflow: hidden;*/ position: relative; width: 500px; }
	.ie7 #mainfooter .extras{ float:none!important; }

	
	.quicknav .column { padding:0 4%; width:24%; }
	#mainfooter .quicknav .container{ overflow:hidden; margin:0 0 0 288px; position:relative; }
	.ie7 .quicknav .column { padding:0 4%; width:24%; }
	
	#mainfooter .customer { background:url(https://s3-ap-southeast-2.amazonaws.com/tbsnz/img/values/separator-02.gif) bottom left repeat-x #fff; float:left; position:relative; margin:0; padding:20px 0 15px 0; width:100%; z-index:2; }
	#mainfooter .customer hgroup, #mainfooter .customer ul, #mainfooter .customer form{ float:left; width:30%; }
	#mainfooter .customer hgroup{ margin:0 5% 0 0 ; padding-left:10px;
		-moz-box-sizing:border-box;
		-ms-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
	}
	.ie7 #mainfooter .customer hgroup{ margin:0 3% 0 0 ; }
	#mainfooter .customer .title { margin:0; }
	#mainfooter .customer .category { margin:0; }
	#mainfooter .customer .infos { margin:0; }
	#mainfooter .customer .infos span { display:inline; margin:0 0 0 5px; }
	#mainfooter .customer ul{ background:0 none;  font:normal 1.4em/35px "gill-ss-std",Verdana, Geneva, sans-serif; margin:0 5% 0 0 ; }
	#mainfooter .customer ul li{ background:url(https://s3-ap-southeast-2.amazonaws.com/tbsnz/img/values/separator-02.gif) bottom left repeat-x transparent; }
	#mainfooter .customer ul .last{ background-image:none; }
	#mainfooter .customer ul li a{ height:35px; }
	#mainfooter .customer form{ margin:0 0 0 0 ; }
	#mainfooter .request_newsletter { padding:0; }
	#mainfooter .request_newsletter input[type="text"]{ width:155px; }
	
	/* slider home */
	.item-L.item-02 .wrapper #slider-ingredients{ width:75% }	
	
	#latest-campaigns.eightcol{ margin-bottom:10px; width:100%; }
	#customer-tools.fourcol{  width:100%; }
	#customer-tools.fourcol .item-S{ margin-right:0.833%; width:49.583%; }
	/*.home #customer-tools .request_newsletter { height:84px; }*/
	
	
	#social-networks{ clear:right!important; float:left; margin-right:0!important; }
	.ie7 #social-networks{ clear:right!important; }
	#likebox-fb{ width:100%!important; margin-right:0!important; }
	#fbbox{ margin: -1px 0 -2px -1px!important; }
	
	.item-L.item-01 .visual{ height: auto; left:115px;  }
	.item-S.item-01 .more ul { display:none; }
	.item-S.item-01 .wrapper { padding: 0; }

	
	#mainnav .submenu{ left:-4px; padding:10px 15px; }
	#mainnav .penultimate .submenu{left:auto; text-align:right; right:-4px; }
	#mainnav .last .submenu{left:auto; text-align:right; right:-4px; }
/*	#log_subtitle { margin:0 0 0 45%; padding-top:0px; }*/
	/*#log_subtitle { margin:0 auto;  padding-top: 8px; text-align:center; }
	#log_subtitle p span { display:block!important; }*/
	#lang-switch { top:4px!important; left:0px;}
	#lang-switch { top:4px!important; left:0px;}
	.ca #baseline { left:140px!important; }
	
	.home #join_community{  margin:0 0 0 0; }
	#social-networks .wrapper{ border: 0 none; height:0; }
	
	/*.gcols3 > .gcol2 .gcol-R { display:none; }
	.gcols3 > .gcol2 .gcol-L { width: 100%; }*/
	
	.item-S.item-04 .button{ /*clear:both;*/ float:inherit; font-size:16px; }
	.item-S.item-04 .rating .detail{ clear:both; display:block; }
	
	
	.item-L.item-01 { height: 642px; }
	.item-L.item-01 .advertising{ bottom:10px; top:auto;  }
	.item-L.item-01 .advertising-01{ position: absolute; }
	.item-L.item-01 .advertising-02{ margin:0 -123px 0 0; right:50%;}
	.item-L.item-01 .advertising-03{ }
	
	/* PRODUCT */
	.product .contextual-nav { top:30px; }
	/*.product .item-L.item-03 .right .warranties ul li img { display:none!important; }*/
	/*.product .item-L.item-03 .right .warranties ul li:last-child .delivery-txt { padding-left:10px; }*/
	.product .gcol.gcol-L.first .inner-nav ul li { font-size:1.3em!important; }
	
	/*.ie7 .product .right .warranties img { *display:none!important; }*/
	/*.ie7 .product .item-L.item-03 .right .warranties .delivery-txt { padding-left:10px; }*/
	/*.ie7 .product .item-L.item-03 #main-form { margin-top:45px; left: 0%; }*/
	
	.item-S.item-01 .button{ font-size:1.5em; }
	.item-S.item-01 .button span{ top:2px; }
	
	.button-01 { font-size:15px; /*font: 16px/35px "gill-ss-std",Verdana,Geneva,sans-serif;*/ }
	
	.de .item-S.item-01 .button { font-size: 1.2em!important; }
	
	.warranties ul li:last-child{ background:0 none; }
	
}

@media screen and (max-width: 799px)
{
	#main-image-wrapper	{ width:560px; }	
	#catalog-thumbs {width:560px; } 
	.catalog-next	{ right:10px;  }	
	.catalog-next, .catalog-prev { bottom:177px; }
	.catalog-prev-next a { padding: 177px 2px; }
	
	#competition-content-well img { width:30%; }
	
	#main-logo{ margin:37px 0 0 3px; position:relative; width:310px; }
	#main-logo a{ width:280px; }
	
	#main-search{ left:5px; margin:0; position:absolute; top:72px; }
	#main-search input[type="text"]{ height:28px; width:220px; }
	#main-search input[type="submit"]{ background:url(https://s3-ap-southeast-2.amazonaws.com/tbsnz/img/icons/sprites.png) -80px -160px no-repeat; height:30px; width:28px; }
	.oldie #main-search input[type="text"]{ height:23px!important; padding:5px 5px 0 5px!important;  }
	
	#baseline{ height:34px; left:5px; margin:0; position:absolute;  text-align:left; top:108px; /*width:180px;*/ }
	/*.de #baseline { left:21px; }*/
	
	/*#log_subtitle { margin:0 auto;  padding-top: 8px; text-align:center; }
	#log_subtitle p span { display:block!important; }*/
	#lang-switch { top:4px!important; left:0px;}
	
	#complementary-nav ul li:last-child a{ background:0 none; padding:0 7px 0 7px; }
	

	#mainnav > ul > li > a{ font:normal 1.1em/35px "gill-ss-std",Verdana, Geneva, sans-serif; }
	.de #mainnav > ul > li > a{ font:normal 1.1em/35px "gill-ss-std",Verdana, Geneva, sans-serif;}

	
	#mainfooter #tools{ height:136px; }
	#mainfooter .warranties { background:url(https://s3-ap-southeast-2.amazonaws.com/tbsnz/img/values/separator-02.gif) left bottom repeat-x transparent; text-align:center; width:100%; }


	#mainfooter .extras{ float:inherit; margin: 0 auto; /*overflow: hidden;*/ position: relative; width: 500px; }
	.ie7 #mainfooter .extras{ float:none!important; }

	
	/*.de #complementary-nav{ font:normal 1.05em/23px "gill-ss-std",Verdana, Geneva, sans-serif;  }*/

	
	.quicknav .column { padding:0 3%; width:26%; }
	#mainfooter .quicknav .container{ overflow:hidden; margin:0 0 0 288px; position:relative; }
	.ie7 .quicknav .column { padding:0 3%; width:26%; }
	
	#mainfooter .customer { background:url(https://s3-ap-southeast-2.amazonaws.com/tbsnz/img/values/separator-02.gif) bottom left repeat-x #fff; float:left; position:relative; margin:0; padding:0 0 15px 0; width:100%; z-index:2; }
	#mainfooter .customer hgroup, #mainfooter .customer ul, #mainfooter .customer form{ float:left; width:30%; }
	#mainfooter .customer hgroup{ margin:0 5% 0 0 ; text-indent:10px; }
	.ie7 #mainfooter .customer hgroup{ margin:0 3% 0 0 ; }
	#mainfooter .customer .title { margin:0; }
	#mainfooter .customer .category { margin:0; }
	#mainfooter .customer .infos { margin:0; }
	#mainfooter .customer .infos span { display:inline; margin:0 0 0 5px; }
	#mainfooter .customer ul{ background:0 none;  font:normal 1.4em/35px "gill-ss-std",Verdana, Geneva, sans-serif; margin:0 5% 0 0 ; }
	#mainfooter .customer ul li{ background:url(https://s3-ap-southeast-2.amazonaws.com/tbsnz/img/values/separator-02.gif) bottom left repeat-x transparent; }
	#mainfooter .customer ul .last{ background-image:none;  background:none;}
	#mainfooter .customer ul li a{ height:35px; }
	#mainfooter .customer form{ margin:0 0 0 0 ; }
	#mainfooter .request_newsletter { padding:0; }
	#mainfooter .request_newsletter input[type="text"]{ width:155px; }
	
	/* slider home */
	.item-L.item-02 .wrapper #slider-ingredients{width:75% }
	

	#latest-campaigns.eightcol{ margin-bottom:10px; width:100%; }
	#customer-tools.fourcol{  width:100%; }
	#customer-tools.fourcol .item-S{ margin-right:0.833%; width:49.583%; }
	#social-networks{ clear:right!important; float:left; margin-right:0!important; }
	#likebox-fb{ width:100%!important; margin-right:0!important; }
	#fbbox{ margin: -1px 0 -2px -1px; }
	
	.item-L.item-01 .visual{ height: auto; left:115px;  }
	.item-S.item-01 .more ul { display:none; }
	.item-S.item-01 .wrapper { padding: 0; }

	
	#mainnav .submenu{ left:-4px; padding:15px 20px; }
	#mainnav .penultimate .submenu{left:auto; text-align:right; right:-4px; }
	#mainnav .last .submenu{left:auto; text-align:right; right:-4px; }

	
	.home #join_community{  margin:0 0 0 0; }
	.home #join_community .title{ /*margin:10px 0 0 0;*/ }
	/*.home #join_community ul{  margin:17px 0 0 0; }*/
	
	#social-networks .wrapper{ border: 0 none; height:0; }
	
	
	/* PRODUCT */
	.product .contextual-nav { top:30px; }
	/*.product .item-L.item-03 .right .warranties ul li img { display:none!important; }*/
	/*.product .item-L.item-03 .right .warranties .delivery-txt { padding-left:10px; }*/
	/*.product .gcol.gcol-L.first .inner-nav ul li {  padding:0px 1.4%; }*/
/*	.product .item-L.item-03 .right .button-buy  { width:155px;} */
	
	/* IE */
	/*.ie7 .product .right .warranties img { *display:none!important; width:0px; }*/
	/*.ie7 .product .item-L.item-03 #main-form { margin-top:45px; left: 0%; }*/
	/*.ie7 .product .item-L.item-03 .right .warranties .delivery-txt { padding-left:10px; }*/
	
	/*.gcols3 > .gcol2 .gcol-R { display:none; }
	.gcols3 > .gcol2 .gcol-L { width: 100%; }*/

	
	.item-S.item-04 .button{ /*clear:both;*/ float:inherit; font-size:16px; }
	.item-S.item-04 .rating .detail{ clear:both; display:block;  }
	
	
	.item-L.item-01 { height: 662px; }
	.item-L.item-01 .advertising-01{ bottom:10px; position:absolute; top:auto;  }
	.item-L.item-01 .advertising-02{ bottom:10px; margin:0 -123px 0 0; right:50%; top:auto; }
	.item-L.item-01 .advertising-03{ bottom:10px; top:auto; }
	
	.item-S.item-01 .button{ font-size:1.5em; }
	.item-S.item-01 .button span{ top:2px; }
	
	.button-01 { font-size:15px; /*font: 16px/35px "gill-ss-std",Verdana,Geneva,sans-serif;*/ }
	
	.de .item-S.item-01 .button { font-size: 1.2em!important; }
	
	.warranties ul li:last-child{ background:0 none; }
	
}